/* -------------------------------------------------------------- 

   typography.css
   * Sets up some sensible default typography.
   
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
body#ff-trebuchet{
	line-height: 120%; font-family: Tahoma, Verdana, Helvetica, sans-serif;
}
#ff-trebuchet td{
	line-height: 120%; font-family: Tahoma, Verdana, Helvetica, sans-serif;
}   
body#ff-segoe{
	line-height: 120%; font-family: 'Segoe UI', Arial, Helvetica, sans-serif
}
#ff-segoe td{
	line-height: 120%; font-family: 'Segoe UI', Arial, Helvetica, sans-serif
}
body#ff-optima {
	line-height: 135%; font-family: optima, lucida, 'mgopen cosmetica', 'lucida sans unicode', sans-serif
}
#ff-optima td {
	line-height: 135%; font-family: optima, lucida, 'mgopen cosmetica', 'lucida sans unicode', sans-serif
}
body#ff-geneva {
	line-height: 135%; font-family: geneva, tahoma, "nimbus sans l", sans-serif
}
#ff-geneva td {
	line-height: 135%; font-family: geneva, tahoma, "nimbus sans l", sans-serif
}
body#ff-helvetica {
	line-height: 135%; font-family: helvetica, arial, freesans, sans-serif
}
#ff-helvetica td {
	line-height: 135%; font-family: helvetica, arial, freesans, sans-serif
}
body#ff-lucida {
	line-height: 135%; font-family: "lucida sans unicode", "lucida grande", "lucida sans", lucida, sans-serif
}
#ff-lucida td {
	line-height: 135%; font-family: "lucida sans unicode", "lucida grande", "lucida sans", lucida, sans-serif
}
body#ff-georgia {
	line-height: 135%; font-family: georgia, sans-serif
}
#ff-georgia td {
	line-height: 135%; font-family: georgia, sans-serif
}
body#ff-palatino {
	line-height: 135%; font-family: "palatino linotype", "book antiqua", palatino, "times new roman", times, serif
}
#ff-palatino td {
	line-height: 135%; font-family: "palatino linotype", "book antiqua", palatino, "times new roman", times, serif
}
body.f-smaller {
	font-size: 11px
}
body.f-smaller#ff-optima {
	font-size: 11px
}
body.f-smaller#ff-georgia {
	font-size: 11px
}
body {
	font-size: 12px
}
body.f-default {
	font-size: 12px
}
body#ff-optima {
	font-size: 13px
}
body.f-default#ff-optima {
	font-size: 13px
}
body#ff-georgia {
	font-size: 13px
}
body.f-default#ff-georgia {
	font-size: 13px
}
body.f-larger {
	font-size: 15px
}
body.f-larger#ff-optima {
	font-size: 15px
}
body.f-larger#ff-georgia {
	font-size: 15px
}

/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}
h1 {
	font-size: 2.5em; line-height: 100%; color:#FFF;
}
h2 {
	font-size: 1.5em; line-height: 125%; color:#333; font-weight:bold;
}
h3 {
	color:#003960;
	text-align:center; 
	font-weight:bold;
	font-size:150%;
	margin:10px 0px 10px 0px;
	padding:0px;
	line-height:120%;
}
h4 {
	font-size: 120%; 
	font-weight:normal; 
	color:#900;
	margin-bottom: 10px;
	line-height: 120%;
}
h5 { 
	font-size: 110%; 
	font-weight: bold; 
	color:#000; 
	text-align:left;
	margin-bottom: 10px;
}
h6 { 

}
h6 a:link, h6 a:active, h6 a:visited{
	color:#FFF;
}
h6 a:hover{
	color:#FFF;
	text-decoration: underline;
}

/* Text elements
-------------------------------------------------------------- */

p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

/*
a:focus, 
a:hover     { color: #000; text-decoration: underline;}
a:visited   { color: #336699;} 
a           { color: #336699; text-decoration: none; }
*/

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

ul li , 
ol li       {  }
ul, ol      {  }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
--------------------------------------------------------------*/

th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 2px; }
tr.even td  { background: #e5ecf9; }
caption     { background: #eee; }
 

/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }


/*Cabeceras
-----------------------------------------------------------------*/
.orientacion{
	height:30px;
	margin:0;
	padding:0px 0px 0px 0px;
	width:100%;
	background:url(../imagenes/fondo-cabeceras.png);
	color:#003960;
	text-align:left;
	font-family: "Segoe UI", Tahoma;
	font-weight:bold;
}
.informacion-tecnica{
	height:30px;
	margin:0;
	padding:0px 0px 0px 0px;
	width:100%;
	background:url(../imagenes/fondo-cabeceras.png);
	color:#900;
	text-align:left;
	font-family: "Segoe UI", Tahoma;
	font-weight:bold;
}
.servicios{
	height:30px;
	margin:0;
	padding:0px 0px 0px 0px;
	width:100%;
	background:url(../imagenes/fondo-cabeceras.png);
	color:#DD6F00;
	text-align:left;
	font-family: "Segoe UI", Tahoma;
	font-weight:bold;
}
.consultas{
	height:30px;
	margin:0;
	padding:0px 0px 0px 0px;
	width:100%;
	background:url(../imagenes/fondo-cabeceras.png);
	color:#060;
	text-align:left;
	font-family: "Segoe UI", Tahoma;
	font-weight:bold;
}

.orientacion div, .informacion-tecnica div,
.servicios div, .consultas div{
	padding-left:10px; 
	padding-top:7px;
}

.titulos-footer-normal{
	width:100%; 
	text-align:left; 
	height:30px; 
	color:#003960; 
	margin:0px; 
	padding:0px; 
	font-weight:bold;
	font-family: "Segoe UI", Tahoma;
}